@import "~src/styles/app-color-vars";

.products-table {
  .cves-column,
  .cpe-column {
    width: 8%;
  }
  .date-column {
    width: 12%;
  }

  .icons {
    display: flex;
    justify-content: center;
  }

  i.anticon.anticon-stop,
  i.anticon.anticon-safety-certificate,
  i.anticon.anticon-warning,
  i.anticon.anticon-check-circle {
    font-size: 20px;
  }

  i.anticon.anticon-stop,
  i.anticon.anticon-warning {
    color: $warning-color-red;
  }

  i.anticon.anticon-safety-certificate,
  i.anticon.anticon-check-circle {
    color: $success-green-color;
  }

  .product-link {
    cursor: pointer;
    outline: 0;
  }

  .product-link-active {
    outline: 0;
  }
}
